<h1>$m:menu:about:name_long</h1>
<div class="center">
  <h2>$m:about:mission:h2</h2>
  <p>$m:about:mission:p</p>
</div>
<div class="img">
  <img src="$m:assets:img:about:1" />
</div>
<h2>$m:about:experience:h2</h2>
<div class="float">
  <div>
    <p>$m:about:experience:p_1</p>
    <p>$m:about:experience:p_2</p>
  </div>
  <div>
    <img src="$m:assets:img:about:4" />
    <p>$m:about:experience:p_3</p>
  </div>
</div>
